﻿@font-face {font-family: "iconfont";
    src: url('iconfont.eot'); /* IE9*/
    src: url('iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('iconfont.woff') format('woff'), /* chrome, firefox */
    url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
  }
  
  .iconfont,::after {
    font-family:"iconfont" !important;
    font-size:1.6rem;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
  }
  
  
  ::after{background-image:none!important;background:none!important;}
 



/*app.css冲突样式*/
.Popup{overflow: hidden;}
.kt-header{z-index:9999 !important;}
.kt-container{position: relative;}

#addactivity{position: relative;}
.creattopic_top {
    width: 100%;
    float: left;
    background: #f1f1f1;
    height: 46px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    text-align: center;
    line-height: 46px;
}

    .creattopic_top .back {
        font-size: 14px;
        color: #333;
        padding: 6px 20px;
        border: 1px solid #ddd;
        border-radius: 30px;
        float: left;
        margin: 8px 0 0 20px;
        line-height: 18px; 
        background-color: #fff;
    }

.top_steps{float:left;width:100%;position: relative;height:93px;padding-bottom:10px;border-bottom:1px solid #ddd;}
.top_steps ul{width:80%;margin:0 auto;position: absolute;left:10%;z-index:999;}
.top_steps ul li{float:left;width:20%;text-align:center;}
.top_steps ul li a,.top_steps ul li span{width: 110px;height: 84px;display: inline-block;}
.top_steps ul li a:hover{text-decoration: none !important;}
.top_steps ul li:first-child{text-align: left;}
.top_steps ul li:last-child{text-align: right;}
.top_steps .steps{font-size:14px;color:#999999;line-height:24px;background-color: #fff;width:70px;margin-left:20px;text-align:center;}
.top_steps .phase{font-size:16px;color:#888888;line-height:30px;text-align:center;}
.top_steps .state{font-size:12px;color:#999999;line-height:20px;text-align:center;}
.top_steps ul .curr .steps,.top_steps ul .curr .phase,.top_steps ul .curr .state{color: #ff6600;}
.top_steps ul .end .steps,.top_steps ul .end .phase,.top_steps ul .end .state{color: #3296fa;}


.top_steps .line{position: absolute;top: 10px;width:76%;left:12%;background: #ddd;height: 2px;z-index: 0;}

.left_steps{width:180px;float: left;position: relative;height: calc(100% - 165px);}
.left_steps .steps{height:40px;line-height:40px;font-size:14px;color:#333;font-weight:700;text-indent: 20px;}

.left_steps ul{position: absolute;right:0;z-index:1;}
.left_steps ul li{height:40px;line-height:40px;font-size:14px;color:#333;text-align: right;cursor: pointer;}
.left_steps ul li a{font-size:14px;color:#333;}
.left_steps ul li a:hover{text-decoration: none !important;}
.left_steps ul .curr a{color: #ff6600;}
.left_steps ul .dis{color: #888;}
.left_steps ul li span{height:14px;width:14px;background-color:#dddddd;display: inline-block;border-radius: 50%;float:right;margin-top:13px;margin-left:10px;}
.left_steps ul .curr span{background-color:#ff6600;z-index: 9999;}
.left_steps .line{position: absolute;top: 0;right: 6px;background: #ddd;width: 1px;    height: 100%;}


.right_steps{float:left;width:calc(100% - 200px);margin-left:20px;padding-top:20px;height: calc(100% - 185px);}
.right_content{width: 100%;height: calc(100% - 60px);overflow: auto;}
.right_btn{text-align: center;position: absolute;bottom: 0;left: 0;width: 100%;background: #fff;border-top: 1px solid #ddd;padding:10px 0;}



/*创建*/
/*封面*/
.soutu-drop .soutu-drop-icon,.soutu-drop .soutu-drop-tip{float:left;width:100%;}
.soutu-drop .soutu-drop-icon{padding-top:40px;}
/*说明性文字*/
.info_bg{background-color: #f1f1f1;text-indent:50px;padding:7px 0;margin-bottom:20px;}
.info_bg div{font-weight: 700;font-size: 14px;}
.btn4{border:1px solid #DCDFE6;border-radius:3px;color:#606266 !important;font-weight:700;background:#fff !important;}
.btn4:hover{border:1px solid #c6e2ff;background:#ecf5ff !important;color:#409eff !important;}
/*管理员*/
#divUser,#divManager{margin-bottom:0;}
#divUser .name,#divManager .name{float:left;width: auto;margin-right:6px;}
#divUser .delu,#divManager .delu{line-height:30px;margin-right:20px;}
#divUser .delu a,#divManager .delu a{margin-left:0;background:url(../css/images/del.png) center center no-repeat;width:20px;height:30px;display: inline-block;background-size: 12px 12px;}
#divUser .delu a:hover,#divManager .delu a:hover{background:url(../css/images/del_hover.png) center center no-repeat;background-size: 12px 12px;}


/*名称*/
.Review_title{margin-bottom: 15px;}
.Review_title img{height:24px;width:24px;float:left;margin-right:10px;}
.Review_title span{line-height: 24px;font-size:16px;font-weight:700;float:left;}
.Review_title .state{background:#EEF7FF;border:1px solid #3296FA;color:#3296FA;font-size: 12px;font-weight: 400;padding:0 5px;border-radius:4px;margin-left:10px;}
.Review_title .org{font-size:14px;float:right;padding-right:20px;}
.el_title{padding:5px 10px;border:1px solid #ddd;background:#f1f1f1;margin-bottom:10px;}/*默认灰色背景条*/
.right_steps .tip{color:#999999;}/*解释性文字*/

/*倒计时*/
.counttime .time{font-size:14px;line-height:36px;}
.counttime .info{font-size:20px;text-align: center;line-height:60px;padding-right:180px;}
.counttime .counttime,.counttime .counttime1{font-size:20px;color: #333;padding-right:180px;text-align: center;}
.counttime .counttime span,.counttime .counttime1 span{font-size:46px;color: #3293fa;text-align: center;padding:0 5px;}
.counttime .counttime1 span{color:#ff6600}
/*标签*/
.tabtitle{float:left;margin-bottom:10px;}
.tabtitle span{padding:6px 10px;background-color: #f1f1f1;display:inline-block;font-size:14px;border-radius: 4px;margin-right:10px;cursor: pointer;}
.tabtitle .curr{background-color: #DDEFFF;color:#3293fa;font-weight: 700;}
/*默认设置修改*/
.el-dialog__body{padding:10px;}
.el-dialog .el-switch{margin-top: 5px;}
.el-drawer__body .el-switch{margin-top: 5px;}
.el-input-number__decrease,.el-input-number__increase{height:30px;}
.el-input-number__decrease .el-icon-minus,.el-input-number__increase .el-icon-plus{line-height:30px;}
.el-input--mini .el-input__inner{height:32px;}
/*成功or失败提示框*/
.header_none .el-dialog__header{display:none;}
.success_img{background:url(../css/images/success.png) center center no-repeat;height:54px;margin-bottom:20px;}
.nocontent{background:url(../css/images/nocontent.png) center 0 no-repeat;width:100%;text-align: center;font-size: 16px;padding-top:180px;margin-top:50px;}
.warning{background:url(../css/images/success.png) center center no-repeat;margin-bottom:20px;width:100%;text-align: center;font-size: 16px;padding-top:180px;margin-top:50px;}









/*作品查看页面*/
.cour-bg{float:left;height:calc(100% - 50px);overflow-y: auto;width:100%;}
.cour{width:1200px;margin:0 auto;padding-top:20px;}
.cour-video{float:left;width:100%;}
.cour-left{float:left;width:880px;height:560px;}
.cour-left .cour-mc,.cour-right .cour-rbt{font-size:20px;color:#fff;height:36px;line-height:36px;float:left;width:100%;margin-bottom:10px;}
.cour-right .cour-rbt{text-indent: 10px;}
.cour-left .palyer{height:514px;background: #000;float:left;width:100%;}
.cour-left .palyer div img{max-width:100%;max-height: 100%;}
.cour-right{width:300px;float:right;height:560px;background: #000;}
.cour-chapter{float: left;width:100%;height:514px;overflow-y: auto;}
.cour-chapter .TitleBox{padding:10px 10px 0 10px;border-bottom:1px dashed #555;float:left;width:93%;}

.cour-chapter .Title{float:left;width:100%;margin-bottom: 10px;cursor: pointer;}
.cour-chapter .name{font-size:14px;color:#fff;margin-bottom:10px;float:left;}
.cour-chapter .img{width:60px;height:45px;float:left;}
.cour-chapter .img img{width:100%;height: 100%;}
.cour-chapter .cour-title{width:200px;float:left;font-size:14px;color:#fff;line-height:24px;height:45px;margin-left:10px;word-break: break-all;cursor: pointer;}

.cour-bottom{float:left;width:100%;margin-top:10px;}
.cour-bottom .list-n{float:left;width:100px;text-align:right;color: #fff;height:30px;line-height:30px;font-size:14px;}
.cour-bottom .list-c{float:left;width:calc(100% - 100px);color: #fff;height:30px;line-height:30px;font-size:14px;}
.cour-bottom .list-c span{background: #fff;color:#333;padding:5px;margin-right:5px;border-radius:5px;}

.cour-btn{width:100%;float:left;position: fixed;bottom:10px;text-align: center;}
.close-btn{position: fixed;top:10px;right:20px;cursor: pointer;}
.close-btn a{width:30px;height:30px;display:inline-block;background:url(../css/images/close.png) center center no-repeat;font-size:0px;border:1px solid #fff;border-radius:50%;background-size: 50%;}


/*分享/打包下载等*/
.function{float:right;margin-top: 5px;}
.function div{height:20px;width: 20px;background:url(../css/images/fav03.png) 0 0 no-repeat;float:left;margin-right:8px;cursor: pointer;}
.function .no-follow{background:url(../css/images/cancelfav.png) 0 0 no-repeat;}
.function .upload{background:url(../css/images/saoma.png) 0 0 no-repeat;}
.function .share{background:url(../css/images/share01.png) 0 0 no-repeat;}
.function .down{background:url(../css/images/alldown.png) 0 0 no-repeat;}

/*web端上报页面*/
.Choice_Topic .img{width:400px;height:300px;margin-right:20px;float:left;}
.Choice_Topic .right{width:calc(100% - 420px);float:left;}
.Choice_Topic .right .Topicname{font-size:18px;font-weight:700;color:#3296fa;text-align: center;padding-bottom: 20px;line-height:30px;}

.Choice_Topic .right .info{width:100%;float:left;box-sizing:border-box;padding:0 10px;}
.Choice_Topic .right .info .date{line-height:30px;width:100%;float:left;color:#333;font-size:14px;}
.Choice_Topic .right .info .fo{line-height:30px;width:100%;float:left;color:#333;font-size:14px;}
.Choice_Topic .right .info .end{font-size:18px;font-weight:700;color:green;text-align: center;padding:0 0 20px 0;}

.Choice_Topic .right .end{float:left;width:100%;text-align: center;padding-bottom: 10px;font-size:14px;}
.Choice_Topic .right .tip{font-size:20px;text-align: center;line-height:60px;color: #333;}

.Choice_Topic .right .tip span{font-size:46px;color: #3293fa;text-align: center;padding:0 5px;}
.Choice_Topic .right .tip span{color:#ff6600}
.Choice_Topic .right .el-button span{font-size:14px;}

.Choice_Topic .info{padding:0 10px 10px 10px;}
.Choice_Topic .stepnav{padding:0 10px 20px 10px;box-sizing: border-box;color:#999;font-size:14px;}
.Choice_Topic .stepnav span{font-size:18px;color:#333;}
.Choice_Topic .stepnav .curr{color:#ff6600;}

.Choice_Topic .warning01 div{line-height:30px;font-size:14px;box-sizing: border-box;padding:0 10px 0px 10px;box-sizing: border-box;}
.Choice_Topic .warning01 .warn{background:url(images/warn.png) center 30px no-repeat;text-align: center;padding-top:100px;}
.Choice_Topic .warning01 .item{font-size:20px;color:#ff0000;text-align: center;padding:10px;font-weight: 700;}
.Choice_Topic .success{background:url(images/success.png) center 30px no-repeat;text-align: center;padding-top:100px;}

/*分享*/
#mytopic .Sharetext .share_user span{display: inline-block;white-space:pre-wrap;width:100%;font-size:14px;color:#fff;line-height:24px;}
#mytopic .share_user {height:54px;padding:2%;background:#3296fa;width:96% !important;        }
#mytopic .share_user .name {line-height:50px !important;  margin-left:10px;color:#fff;font-size:14px !important;             }

.sharing_title .file{background:url(images/file03.png) 0 0 no-repeat;width:60px;height:60px;float:left;margin: 0 20px 20px 50px;}
.sharing_title .info{float:left;}
.sharing_title .info div{text-indent:0;height:30px;line-height:30px;font-size: 14px;color:#333;font-weight:400;}
.sharing_title .info .info02{color:#999;}


/*ppt展示*/
.ppt { width:100%;height:calc(100% - 20px);background:#fff;padding:10px;position:relative;margin:0 auto}
.ppt_list div img {margin-bottom:10px;max-width:97% !important;}
.ppt_list div img,.ppt_img img{position:inherit !important;top:auto !important;left:auto !important;transform:initial !important;border:1px solid #ddd !important;}
.ppt_img img {margin:0 auto;cursor:pointer;height:100%;}
.ppt_list div {position:relative;}
.ppt_list div span {position:absolute;bottom:13px;right:3px;width:20px;height:20px;border-radius:50%;background-color:rgba(0,0,0,.4);display:inline-block;color:#fff;font-size:14px;text-align:center;    }
.ppt_list .curr img{border:1px solid #ff6600 !important;    }
.ppt_list .curr span {background-color:rgba(50,150,250,1);}
.ppt_img {display: inline-block;text-align:center; width:calc(100% - 180px);height:100%;vertical-align:middle;float:left;margin-left:5px;display: flex;align-items: center}
.ppt_btn {position:absolute;top:5px;right:5px;background-color:rgba(0,0,0,.2);padding:5px 10px;border-radius:5px;}
.ppt .expand {background:url(../../../../../../Apps/MediaActivity/css/images/ppt_expand.png) center center no-repeat;font-size:0;height:28px;width:20px;display:inline-block;position:absolute;top:40%;left:180px;cursor:pointer;border:0;padding:0;border-radius:inherit;margin-top:0;}
.ppt .shift {background:url(../../../../../../Apps/MediaActivity/css/images/ppt_shift.png) center center no-repeat;font-size:0;height:28px;width:20px;display:inline-block;position:absolute;top:40%;left:10px;cursor:pointer;}

/*下载预览*/
.reportUserType4,.reportUserType3,.reportUserType2,.reportUserType0{font-size: 14px;padding:0 10px 10px 10px;}
.reportUserType4 .img{background:url(images/UserType4.png) 0 0 no-repeat;width:100%;height:220px;margin-top:10px;}
.reportUserType3 .img{background:url(images/UserType3.png) 0 0 no-repeat;width:100%;height:220px;margin-top:10px;}
.reportUserType2 .img{background:url(images/UserType2.png) 0 0 no-repeat;width:100%;height:220px;margin-top:10px;}
.reportUserType0 .img{background:url(images/UserType0.png) 0 0 no-repeat;width:100%;height:220px;margin-top:10px;}

.nav_steps{border-bottom: 1px solid #ddd;width:100%;float:left;margin-bottom:10px;}
.nav_steps ul{width:640px;margin:0 auto}
.nav_steps li{float:left}
.nav_steps li a{color:#333;font-size: 14px;height:30px;line-height: 30px;display: inline-block;padding:0 10px 4px 10px;text-decoration:none !important ;}
.nav_steps .curr a{color:#3296fa;font-weight:700;border-bottom:2px solid #3296fa}
.content_steps{width:100%;float:left}

.Review_title1 span a{background-color:#DDDDDD;border-radius: 5px;margin-left: 10px;color:#333;padding:5px 10px;margin-top:2px;font-size: 14px;display: inline-block;}
.Review_title1 .curr a{background-color:#3296fa;color:#fff;}
.Review_title1 span a:hover{text-decoration: none !important;}

.state span{background:#E8FFE5;border:1px solid green;color:green;font-size: 12px;font-weight: 400;padding:0 5px;border-radius:4px;}

/*活动整体信息查看*/
.Overall_information{overflow: auto;position: relative;}
.Overall_information .step3_left{width:220px;float:left;height:100%;position: absolute;top:0;}
.Overall_information .step3_right{width:calc(100% - 231px);float:left;padding-left:10px;border-left:1px solid #ddd;margin-left:230px;}
.Overall_information .step3_left ul,.Overall_information .step3_left ul li{width: 100%;}
.Overall_information .step3_left ul li{text-align: right;padding-right:10px;box-sizing: border-box;cursor: pointer;}
.Overall_information .step3_left ul li a{font-size:14px;line-height: 40px;display:inline-block;color:#333;}
.Overall_information .step3_left ul .curr a{font-weight:700;color:#ff6600}
.Overall_information .step3_right .button1{padding:2px 10px;border:1px solid #3296fa;color:#3296fa;margin-left:10px;border-radius: 3px;}



/*中间区域-操作等*/
.topicfile_middle .SetContent {border-bottom:1px solid #ddd;float:left;width:100%;}
.topicfile_middle .SetContent #divContentNav span,.topicfile_middle .SetContent #divContentNav_region span {float:left;padding:8px 8px;border:1px solid #ddd;border-bottom:0;  }
.topicfile_middle .SetContent #divContentNav span a,.topicfile_middle .SetContent #divContentNav_region span a{color:#333;font-size:14px;width:100%;height:100%;display:inline-block;    }
.topicfile_middle .SetContent #divContentNav .curr a,.topicfile_middle .SetContent #divContentNav_region  .curr a{color:#3296fa; font-weight:700;   }
.topicfile_middle .SetContent #aSelectAll,.topicfile_middle .SetContent #aCancelAll{color:#333;font-size:14px;height:100%;display:inline-block; float:left;padding:8px 8px;border:1px solid #ddd;border-bottom:0;margin-top:8px;   }
.topicfile_middle #divContent_sort,.topicfile_middle .title2,.topicfile_middle #divContent_sort_region{float:left;width:100%;margin-bottom:5px;}
.topicfile_middle #divContent_sort li,.topicfile_middle #divContent_app div,.topicfile_middle #divContent_sort_region li{float:left;}
.topicfile_middle #divContent_sort,.topicfile_middle #divContent_search,.topicfile_middle #divContent_op,.topicfile_middle #divContent_category,.topicfile_middle #divContent_file,.topicfile_middle #divContent_view,.topicfile_middle #divContent_sort_region{border:1px solid #ddd;border-top:0;}
#divContent_audit,#divContent_reportstate,#divContent_reportcontent,#divContent_rule,#divContent_advance{border:1px solid #ddd;border-top:0;}
.topicfile_middle #divContent_sort li,.topicfile_middle #divContent_search li,.topicfile_middle #divContent_op li,.topicfile_middle #divContent_category li,.topicfile_middle #divContent_file li,.topicfile_middle #divContent_view li,.topicfile_middle #divContent_sort_region li {height:35px;line-height:35px;border-right:1px solid #dddddd;}
.topicfile_middle #divContent_view li {height:36px;
}
#divContent_audit li,#divContent_reportstate li,#divContent_reportcontent li,#divContent_rule li,#divContent_advance li {height:35px;line-height:35px;border-right:1px solid #dddddd;border-bottom:2px solid #fff !important;}

.topicfile_middle #divContent_sort li:last-child, .topicfile_middle #divContent_search li:last-child, .topicfile_middle #divContent_op li:last-child,.topicfile_middle #divContent_category li:last-child,.topicfile_middle #divContent_file li:last-child {border:0;    }
#divContent_audit li:last-child,#divContent_reportstate li:last-child,#divContent_reportcontent li:last-child,#divContent_rule li:last-child,#divContent_advance li:last-child,.topicfile_middle #divContent_sort_region li:last-child{border-right:0;    }
#divContent_rule li {border-bottom:2px solid #fff !important;
}
.topicfile_middle #divContent_sort li,.topicfile_middle #divContent_view li,.topicfile_middle #divContent_sort_region li{padding-right:20px;position:relative;padding-left:20px;    }
.topicfile_middle #divContent_sort li a ,.topicfile_middle #divContent_view li a,.topicfile_middle #divContent_sort_region li a{width:auto;font-size:14px;color: #333;    }
.topicfile_middle #divContent_sort .select,.topicfile_middle #divContent_view .select,.topicfile_middle #divContent_sort_region .select {border:0 !important ; border-right:1px solid #dddddd !important;  }
.topicfile_middle #divContent_sort .default,.topicfile_middle #divContent_sort_region .default {background:url(images/default.png) center center no-repeat;font-size:0;height:20px;width:20px;display:inline-block;margin-left:0px; position:absolute;right:0;top:6px;   }
.topicfile_middle #divContent_sort .set,.topicfile_middle #divContent_sort_region .set  {        background: url(images/default_hover.png) center center no-repeat;    }
.topicfile_middle #divContent_sort .fileShowListType span,.fileShowListType span {border:1px solid #ddd;border-radius:3px;height:24px;width:24px;display:inline-block;float:left; margin-right:8px;margin-top:5px;    }
.topicfile_middle #divContent_sort .fileShowListType .curr,.topicfile_middle #divContent_sort .fileShowListType span:hover,.fileShowListType .curr,.fileShowListType span:hover {border:1px solid #3296fa;    }
.topicfile_middle #divContent_sort .fileShowListType span a,.fileShowListType span a{background: url(images/bigicon.png) center center no-repeat;height:20px;width:20px;padding:2px;display:inline-block;font-size:0;float:left;    }
.topicfile_middle #divContent_sort .fileShowListType span .list,.fileShowListType span .list {background: url(images/list.png) center center no-repeat;    }

.topicfile_middle #divContent_search .showListType span {border:1px solid #ddd;border-radius:3px;height:24px;width:24px;display:inline-block;float:left; margin-right:8px;margin-top:5px;    }
.topicfile_middle #divContent_search .showListType .curr,.topicfile_middle #divContent_search .showListType span:hover {border:1px solid #3296fa;    }
.topicfile_middle #divContent_search .showListType span a {background: url(images/bigicon.png) center center no-repeat;height:20px;width:20px;padding:2px;display:inline-block;font-size:0;float:left;    }
.topicfile_middle #divContent_search .showListType span .list {background: url(images/list.png) center center no-repeat;    }

.topicfile_middle #divContent_file .disabled,.topicfile_middle .title2 .disabled{background:#fff !important;border:0 !important;color:#666;    }
.topicfile_middle #divContent_file .disabled a,.topicfile_middle .title2 .disabled a{color:#999 !important;    }
.topicfile_middle .title2{background:#fff !important;border:1px solid #ddd!important;border-top:0;padding:0; width:100%;line-height:35px;height:35px!important;  }
.topicfile_middle .title2 div{height:35px;line-height:35px;border-right:1px solid #dddddd !important;margin-top:0;padding:0;}
.topicfile_middle .title2 div a {background-image:none;padding:1px 10px 1px 10px ;font-size:14px; color:#333;  }
.topicfile_middle #divContent_app div{border-right:1px solid #dddddd !important;padding:0 10px;}
.topicfile_middle #divContent_app div:last-child {border:0;    }
.topicfile_middle #divContent_app div:hover {border:0;}
.topicfile_middle #divContent_search li.select {border-bottom:0 !important;}
.topicfile_middle #divContent_app .op {padding-right:10px;border:0 !important;}
.topicfile_middle .title2 .opmore {top:36px;border:1px solid #ddd !important;height:auto !important;width:80px !important;}
.topicfile_middle .title2 .opmore li a:hover {color:#3296fa!important;}


.topicfile_middle .title2 div{float:left}
/*文件列表*/
.List{width:100%;float:left;margin:5px 0;}
.List ul,.listhead{width:92%;float:left;}
.listhead {margin:5px 0;background:#f9f8f8;padding:5px 0;}
.listhead div{float:left;}
.listhead .checkall {font-size:14px;color:#333; font-weight:700;   }
.listhead .checkall *{font-size:14px;color:#333;    }
.listhead .checkall label {background:url(images/ltFld.gif) 3px center no-repeat;padding-left:20px;    }
.listhead .openall {color:#ff6600;border:1px solid #ff6600;border-radius:15px;padding:0px 10px;margin-left:10px;cursor:pointer;}
.listhead div{color:#333; font-size:14px;margin-left:10px;    }
.listhead div *{font-size:14px;   }
.List ul li ,#divFileList ul li{float:left;padding:8px;border:1px solid #fff;border-radius:5px;position:relative;margin:5px 6px 5px 0;background:#fff;}
#divFileList ul li {margin:5px 15px 10px 0;}
.List ul li:hover,#divFileList ul li:hover {background:#f1f5fa;    }
.List ul .listtitle,#divFileList ul .listtitle {text-align:center;height:24px;line-height:24px;margin-top:5px;width:112px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;color:#333;font-weight:400;}
.List ul .listtitle a,#divFileList ul .listtitle a {color:#333; font-weight:400;   }

.List ul li .checkall,#divFileList ul li .checkall {position:absolute;top:5px;left:5px;width:20px;height:20px;z-index:99}
.List ul li:hover .checkall,#divFileList ul li:hover .checkall {background:url(images/checkall1.png) 0 0 no-repeat;display:inline-block !important;} 
.List ul .select,#divFileList ul .select{border:1px solid #90d8ff;background:#f1f5fa;}
.List ul .select .checkall,#divFileList ul .select .checkall{position:absolute;top:5px;left:5px;width:20px;height:20px;background:url(images/checkall.png) 0 0 no-repeat;}
.List ul .select:hover .checkall,#divFileList ul .select:hover .checkall{background:url(images/checkall.png) 0 0 no-repeat;}
.List ul .transcoding,#divFileList ul .transcoding{position:absolute;right:9px;top:9px;width:43px;height:45px;background:url(images/transcoding.png) 0 0 no-repeat;}
.List ul .pending,#divFileList ul .pending{position:absolute;right:9px;top:9px;width:43px;height:45px;background:url(images/pending.png) 0 0 no-repeat;}
.List ul .lose,#divFileList ul .lose{position:absolute;right:9px;top:9px;width:51px;height:51px;background:url(images/lose.png) 0 0 no-repeat;}
.List ul .transcod,#divFileList ul .transcod{position:absolute;right:9px;top:9px;width:43px;height:45px;background:url(images/transcod.png) 0 0 no-repeat;}
.List ul .nopass,#divFileList ul .nopass{position:absolute;right:9px;top:9px;width:43px;height:45px;background:url(images/nopass.png) 0 0 no-repeat;}

.List ul .pic,#divFileList ul .pic{position:absolute;right:10px;bottom:38px;width:30px;height:30px;}

.List .img,#divFileList .img {width:114px !important;height:82px !important;border:1px solid #efefef;text-align:center;background:#fff;position:relative;}
.List .img img,#divFileList .img img {    /*width:100%;*/position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);}
.List ul li a:hover,#divFileList ul li a:hover {text-decoration:none !important;  }
.List ul .nofilecover{background:url(images/file01.png) 0 0 no-repeat;width:114px !important;height:84px !important;} 
.List ul .filecover{background:url(images/file02.png) 0 0 no-repeat;width:114px !important;height:84px !important;}
.List ul .filecover div {font-weight:400;color:#FF4E00;text-align:center ;padding-top:30px;font-size:12px;   }
.List .biglist .category {font-size:14px;color:#333;padding:5px 0;margin:5px 0;background:#f9f8f8;text-indent:5px;font-weight:700;}
.List .biglist table th {height:30px;line-height:30px;background:#f1f1f1;padding-left:5px;padding-right:5px;border:1px solid #e6e6e6;border-left:0;font-size:12px;color:#333;  font-size:14px;  }
.List .biglist table td a{font-size:14px;}
.List .biglist table td{padding:5px 0;border-bottom:1px solid #ddd;border-right:1px solid #ddd;font-size:14px; color:#333;}

.navMenuOptions .el-popover__reference-wrapper{background:url(images/xxfw1.png) right center no-repeat}




/*表单设置*/
#paramList li ,.reportadd #addactivity li{width:100%;float:left;padding:2px 0;line-height:26px;border-bottom:1px dotted #ddd;}
#paramList li .iconInTitle{width:150px;text-align:right;display:inline-block;float:left;    }
#paramList li .ui-li-aside,#addactivity li .number{float:left   }

#paramList {margin-bottom:5rem;}
#paramList li {}
#paramList #ulOption li {float:left;width:100%;position:relative;padding:0 20px;box-sizing:border-box;}
#paramList #liOption .ui-btn {background:#fff;border:1px solid #3296fa !important;color:#3296fa;border-radius:0.4rem;opacity:1;text-indent:0;position:absolute;bottom:1rem;right:1rem;padding:0.3em 1em !important;margin:0!important;}
#paramList #ulOption li div a{font-size:0; }
#paramList #ulOption li div a:after {color:#3296fa;border:1px solid #3296fa;border-radius:50%; margin-left:8px;padding:2px;   }
#paramList #ulOption li div .up:after {font-size:14px;content:"\e811";    }
#paramList #ulOption li div .down:after {font-size:14px;content:"\e810";    }
#paramList #ulOption li div .del:after {font-size:16px;content:"\e808";color:#ff0000;border:0;margin-right:5px;    }
#paramList #ulOption li:first-child .up:after {display:none;}
#paramList #ulOption li:last-child .down:after {display:none;}
#pageSet h1{border-bottom:1px solid #d5d5d5;height:34px;line-height:34px;font-size:14px;text-align:center   }


#setField {position:absolute;left:0;top:0;bottom:0px;width:250px;border-right:1px solid #ddd;background:#f9f8f8;}
#setField h2 ,#setField li {line-height:40px;height:40px;padding-left:8px;font-size:14px;color:#333;    }
#setField h2,#setField ul {float:left;width:100%; box-sizing:border-box   }
#setField li {    cursor:pointer;width:50%;box-sizing:border-box;float:left;}
#setField .field15{background: url(images/field15.png) 11px center no-repeat;text-indent:28px;}
#setField .field16{background: url(images/field16.png) 11px center no-repeat;text-indent:28px;}
#setField .field17{background: url(images/field17.png) 11px center no-repeat;text-indent:28px;}
#setField .field18{background: url(images/field18.png) 11px center no-repeat;text-indent:28px;}
#setField .field19{background: url(images/field19.png) 11px center no-repeat;text-indent:28px;}
#setField .field20{background: url(images/field20.png) 11px center no-repeat;text-indent:28px;}
#setField .field21{background: url(images/field21.png) 11px center no-repeat;text-indent:28px;}
#setField .field22{background: url(images/field22.png) 11px center no-repeat;text-indent:28px;}
#setField ul li:after {font-size:20px;color:#3296fa;float:left;margin-right:5px;width:23px;text-align:center;}
#setField ul .field1:after {content:"\e814"; font-size:18px;}
#setField ul .field2:after {content:"\e812"; }
#setField ul .field3:after {content:"\e816"; }
#setField ul .field4:after {content:"\e815"; }
#setField ul .field5:after {content:"\e819";font-size:18px; }
#setField ul .field6:after {content:"\e817"; }
#setField ul .field7:after {content:"\e813"; }
#setField ul .field8:after {content:"\e818"; }
#setField ul .field9:after {content:"\e823"; }
#setField ul .field10:after {content:"\e842"; }
#setField ul .field11:after {content:"\e829"; }
#setField ul .field12:after {content:"\e841"; }
#setField ul .field13:after {content:"\e840";font-size:16px; }
#setField ul .field14:after {content:"\e843"; }

#pageSet{position:absolute;right:0;top:0;bottom:0px;width:260px;border-left:1px solid #ddd;background:#f9f8f8;}
#pageSet #paramList li .iconInTitle {width:90px;    }
#pageSet #divTip {padding:40px 0 0 0;text-align:center;font-size:14px;line-height:24px;color:#666; background:url(images/setField.png) center 0 no-repeat;margin-top:100px;    }



.Popup #divSet {padding:2px 0;background-color: rgba(0,0,0,0.2);}

.Popup #divSet a {font-size:0;float:left;   }
.Popup #divSet a:hover {text-decoration:none !important    }

.Popup #divSet a:after {color:#333;border-radius:50%; margin-left:8px;padding:2px;background:#fff !important;   }
.Popup #divSet .set:after {font-size:20px;content:"\e807";    }
.Popup #divSet .up:after {font-size:20px;content:"\e811";    }
.Popup #divSet .down:after {font-size:20px;content:"\e810";    }
.Popup #divSet .del:after {font-size:20px;content:"\e809";color:#ff0000;    }
.Popup #divSet .fieldtop{background: url(images/fieldtop.png) center center no-repeat #fff;height:24px;width:24px;display:inline-block;border-radius:50%;}
.Popup #divSet .only{background: url(images/fieldonly.png) center center no-repeat #fff;height:24px;width:24px;display:inline-block;border-radius:50%;margin-left:8px;}

/*上报页面*/
.Choice_Topic #addactivity li{width:100%;float: left;margin-bottom:10px;}
.Choice_Topic #addactivity li .iconInTitle{width:138px;height:30px;line-height: 30px;display: inline-block;float: left;font-size: 14px;text-align:right;margin-right:10px;}
.Choice_Topic #addactivity li .ui-li-aside{float:left;}
.Choice_Topic #addactivity li .ui-li-aside input{line-height:24px;border-radius:4px;font-size:14px;}
.Choice_Topic #addactivity li .ui-li-aside textarea{border-radius:4px;font-size:14px;}

.sorting_1, .sorting_1 a {
  font-size: 13px;
  color: #606266;
  font-weight: 700;
  line-height: 32px;
}

.sorting_2, .sorting_2 a {
  font-size: 13px;
  color: green;
  font-weight: 700;
  line-height: 32px;
}

.sorting_0, .sorting_0 a {
  font-size: 13px;
  color: #999;
  font-weight: 700;
  line-height: 32px;
}


/*标记*/
.mark{background:url(images/mark.png) 0 0 no-repeat;height:16px;width:16px;background-size:16px;float:right}
.marklist li a{font-size:14px;color:#333;width:100%;display:inline-block;padding: 5px 0;}
.marklist li a:hover{text-decoration: none !important;color:#3296fa}


/*文件导入步骤*/
.importstep {font-size:14px;line-height:30px;}
.importstep .curr{font-size:14px;color: #ff6600;}
